.plans td
{
border:1px solid #E8E8E8;
clear:both;
padding-left:10px;
padding-right: 10px;
border-collapse: collapse;
font-family:verdana,sans-serif;

}

.plnas td, b{
    color: #0089C0;
    font-family:verdana,sans-serif;
    font-size:13px;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:25px;
    text-transform:none;
}

.plans th
{
padding-left:10px;
font-family:verdana,sans-serif;
}

.plans h1 {
    -x-system-font:none;
    color:#004760;
    display:block;
    font-family:verdana,sans-serif;
    font-size:28px;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:32px;
    margin:0 0 10px;
    text-transform:none;

}


#left-column {
    padding:11px 0 20px;
    float:left;
    width:550px;
}


.pay-headers-container {
float:right;
font-weight:bold;
}

.pay-header {
padding-left:10px;
}

.orderform {
-x-system-font:none;
border:1px solid #D7D7D7;
font-family:Verdana,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:18px;
margin:0 0 10px;
width: 600px;
}

.orderform .first-section {
padding:0px 10px;
}

.orderform .subsection {
border-top:1px solid #D7D7D7;
margin-top:0px;
padding-top:10px;
padding-bottom:10px;
}

.orderform h2{
-x-system-font:none;
color:#004760;
display:block;
font-family:verdana,sans-serif;
font-size:18px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:20px;
margin-bottom:10px !important;
}

.orderform h3 {
margin:0;
}

.orderform h3 {
-x-system-font:none;
color:#004760;
font-family:verdana,sans-serif;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:18px;
}

.orderform table {
border-collapse:collapse;
margin:1px 0 0 15px;
}

.orderform th.label {
-x-system-font:none;
font-family:Verdana,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:18px;
text-align:left;
vertical-align:top;
width:300px;
}

.orderform td.details {
-x-system-font:none;
font-family:Verdana,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:18px;
padding:0;
vertical-align:top;
}

.orderform td.input {
padding-bottom:10px;
width:30px;
}

.orderform td.label label {
padding-right:10px;
}

.orderform label {
cursor:pointer;
display:inline;
font-weight:bold;
}


/****    not in use *****/



.ipgo-content {
        font-family:verdana,sans-serif;
        padding:20px 0 20px 10px;
        width:850px;
    }
    .ipgo-content .copy {
        -x-system-font:none;
        font-family:verdana,sans-serif;
        font-size:11px;
        font-size-adjust:none;
        font-stretch:normal;
        font-style:normal;
        font-variant:normal;
        font-weight:normal;
        line-height:16px;
    }
    .ipgo-content p {
        font-family:verdana,sans-serif;
    }

    .ipgo-content h1 {
        -x-system-font:none;
        color:#004760;
        display:block;
        font-family:verdana,sans-serif;
        font-size:28px;
        font-size-adjust:none;
        font-stretch:normal;
        font-style:normal;
        font-variant:normal;
        font-weight:normal;
        line-height:32px;
        margin:0 0 10px;
        text-transform:none;

    }

.fieldheadings {
    clear:left;
    margin:0;
    padding:0 0 0 210px;
}
ul {
    /*list-style-type:none;*/
    margin:0 0 0 10px;
    padding:0 0 10px 15px;
}

.fieldheadings li {
    color:#3F6778;
    float:left;
    font-weight:bold;
    list-style-image:none;
    padding-bottom:2px;
}

.bbPlanContainer {
border:1px solid #E8E8E8;
clear:both;
padding-left:10px;
}

.bbPlanContainer.popular {
/*border-bottom:0 none;*/
height:60px;
}

.bbPlanContainer.middle {
border-bottom:0 none;
height:108px;
}

.bbPlanContainer.bottom {
height:108px;
}

.bbPlan_plan {
float:left;
width:214px;
}

.bbPlan_allow {
float:left;
margin-left:4px;
text-align:center;
width:66px;
}

.bbPlan_cost {
float:left;
margin-left:13px;
text-align:center;
width:111px;
}

.bbPlan_buttons {
float:left;
margin:6px 8px 0 7px;
width:70px;
}

.blurb {
-x-system-font:none !important;
font-family:Verdana,sans-serif !important;
font-size:12px !important;
font-size-adjust:none !important;
font-stretch:normal !important;
font-style:normal !important;
font-variant:normal !important;
font-weight:normal !important;
line-height:16px !important;
}

.bbPlanContainer b {
-x-system-font:none;
color:#004760;
display:block;
font-family:verdana,sans-serif;
font-size:16px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:20px;
margin-top:9px;
}

a.bbPlanButton_add {
display:block;
height:22px;
margin-top:5px;
overflow:hidden;
position:relative;
width:130px;
}
